/**

 *Billy Salazar

 */
body

{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

        background: #fff;

        color: #666666;

        font-size: 100.1%;

        padding: 0px;

        text-align: center;

}



/*body.contentpane {

		width:auto;

		margin:10px;

		text-align: left;

}*/

img { border: 0 none; }

#rubbergroup {
	height:118px;
	width:290px;
}

#all {
	margin:0 auto;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#005DA3;
}

#slider {
	background:url(../images/bgdegrade.slider.png);
	width:955px;
	height:204px;
	position:relative;
	z-index:auto;
	top:0px;
}

#showplus_images_slidehome {
	position:relative;
	top:2px;
}

/*rollovers Billy*/
 a#hovergt {
        display:block;
        width:101px;
        height:29px;
        text-indent:-9999px;
        outline:none;
        background:url(../images/botthome.jpg);
      }
      
      a#hovergt:link { background-position: top left; }      
      a#hovergt:hover { background-position: top right!important; }
      a#hovergt:active { background-position: bottom left!important; }
      a#hovergt:visited { background-position: bottom right; }
      
      .oculto { display:none; }  
	  
/*finrollover*/

#lookingfor {
	position:relative;
	top:-40px;
	right:-630px;
	width:275px;
	height:20px;
	
}

#idioma {
	position:relative;
	left:546px;
	width:85px;
	height:0px;
	top:-33px;
}

.mod-languages {
	color:#005DA3;
}

.mod-languages a:link {
	color:#005DA3;
}


.mod-languages a:visited {
	color:#005DA3;
}

.button {
	position:relative;
	top:6px;
}


#mod-search-searchword {
behavior: url('../interiores/border-radius.htc');
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
}

.search {
	position:relative;
	height:50px;
}

ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 10px; /*Separar el texto*/
	  padding-bottom:5px;
} 

ul li a:link {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 7px; /*Separar el texto*/
		text-decoration:none;
} 

li {
        /* Linea para delimitar la botonera */
        border-right-width: 3px;
        border-right-style: solid;
		background-repeat:repeat-y;
}

#cajamenu2 li {
        /* Linea para delimitar la botonera */
        border-right-width: 0px;
        border-right-style: none;
		background-repeat:repeat-y;
}

.menu {
	position:relative;
	left:-40px;
	width:auto;
	height:12px;
}

#cajamenu {
	color:#FFF;
	width:auto;
	}
	
	
#cajamenu ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 0px; /*Separar el texto*/
	  padding-bottom:5px;
} 



	#casita {
		width:0px;
		padding-left:46px;
	}
	
	#cajamenu2 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		position:relative;
		top:0px;
		left:44px;
		border:0px;
	}

.menufooter {
	height:0px;
}

.menufooter a:link {
	color:#FFF;
	height:0px;
	text-decoration:none;
}

.menufooter a:visited {
	color:#FFF;
	height:0px;
	text-decoration:none;
}



.menufooter ul li {
	color: #FFF;
	padding:0px;
	padding-right:12px;
}

.menufooter li {
    border-right-width: 0;
}

#inicio {
	position:relative;
	width:101px;
	height:29px;
	top:-22px;
}

#colder-home-uno {
	background:url(../images/bg.banalastic.degrade.png);
    background-repeat:no-repeat;
	height:63px;
	position:relative;
	top:-12px;
	padding:32px 0px 0px 39px;
   }
   
   #colder-home-dos {
    background-repeat:no-repeat;
	height:63px;
	position:relative;
	top:-12px;
	padding:32px 0px 0px 39px;
   }
   
  .newsflash {
	  width:255px;
	  padding-left:35px;
  }
  
  .readmore {
	  float:right;
	  color:#005DA3;
	  width:142px;
	  text-decoration:none;
	  text-transform:uppercase;
  }
  
.newsflash-title {
	padding-top:0px;
}

#creditos {
	padding-top:50px;
}

.banner-uno {
	padding:10px 20px 60px 15px;
}

.banner-dos {
	padding:10px 0px 60px 15px;
}

.banner-tres {
	padding:10px 25px 60px 15px;
}

.breadcrumbs {
	padding-left:50px;
	color:#666666;
}

.breadcrumbs a:link {
	color:#666666;
	text-decoration:none;
}

.breadcrumbs a:visited {
	color:#666666;
	text-decoration:none;
}
/* AGREGADO CC */
#cajainteriores {
	width:610px;
	height:543px;
	overflow:auto;
	padding: 5px;
	scrollbar-base-color: #005DA3;
scrollbar-arrow-color: #FFFFFF;
scrollbar-DarkShadow-Color: #005DA3;

}

#colder-home-catalogo {
	position:relative;
	left:24px;
	top:-4px;
}
#newSlider{
        width: 100%;
        height: 450px;
      	margin-top:  15px;
}
#misproductos{
	/*background-color: black;*/
	color: white;
	height: 60px;
	padding: 10px 0px;
	background-image: url('../images/title_bk3.jpg');
	background-position: top center;
	background-repeat:  no-repeat;

}
#misproductos a{
	font-size: 48px;
	padding: 15px 0px;
}
#containerMenuProd{
	width: 100%;
	height: 130px;
	padding-bottom: 30px;
	margin-top: 15px;
}
#leftControl,#rightControl{
	width: 70px;
	height: 100%;
	float: left;
	background-color: white;
}
#leftControl{
	background-image: url('../images/leftControl.png');
	background-position-y: center;
	background-repeat: no-repeat;
}
#rightControl{
	background-image: url('../images/rightControl.png');
	background-position-y: center;
	background-repeat: no-repeat;
}
#rightControl:hover{
	background-image: url('../images/rightControlhover.png');
}
#leftControl:hover{
	background-image: url('../images/leftControlHover.png');
}
#centerControl{
	width: 884px;
	height: 100%;
	float: left;
	overflow: hidden;
}
#movControl{
	width: 1547px;
	height: 100%;
	position: relative;
}
.item{
	width:200px;
	margin-left:11px;
	margin-right: 10px; 
	height: 100%;
	float: left;
}
.item .it_img{
	width: 100%;
	height: 80px;
	float:left;
}
.item .it_tex{
	width: 100%;
	height: 50px;
	float:left;
}

.item .it_tex span{
	color:#1366ab;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.it_img{
	background-position-y: center;
	background-repeat: no-repeat;
}
#item1 .it_img{
		background-image: url('../images/rueda.png');
}
#item8 .it_img{
		background-image: url('../images/rueda.png');
}
#item2 .it_img{
		background-image: url('../images/rodillos.png');
}
#item3 .it_img{
		background-image: url('../images/bandas.png');
}
#item4 .it_img{
		background-image: url('../images/Hule.png');
}
#item5 .it_img{
		background-image: url('../images/extruidos.png');
}
#item6 .it_img{
		background-image: url('../images/moldeados.png');
}
#item7 .it_img{
		background-image: url('../images/aplicacionesAg.png');
}
.content_text{
	display: none;
	width: 960px;
	background-image: url('../images/rubbergroup5.png');
	background-repeat: no-repeat;
	background-position-x:left ;
	background-position-y:70px;
}
.title_item{
	background-image:url('../images/title_bk2.jpg') ; 
	background-color: #ccc;
	text-align: right;
}
.title_item h2{
	color: white;
	margin-right: 80px;
	padding: 10px 0px;
}
.content_item{
	text-align: left;
	color: #005da3;
	font-size: 12pt;	
}
.content_text ul a{ 
	text-align: left;
	color: #005da3;
}


.content_text ul{
	width: 600px;
	height: 150px;
}
.content_text ul li{
	width: 600px;
	float: left;
	border-right-style:none;

}

.content_item span{
	color:#1366ab;
	font-weight: bold;
	font-size: 16pt;	
}
#separador{
	width: 100%;
	height:60px;
}
#sepLine{
	width: 760px;
	float: left;
	height: 15px;
	overflow: hidden;
	margin-top: 20px;		
	background-image: url('../images/title_bk2.jpg')
}
#sepLine2{
	width: 960px;
	float: left;
	height: 15px;
	overflow: hidden;
	margin-top: 20px;		
	background-image: url('../images/title_bk2.jpg')
}
#sepLineBack{
	width: 200px;
	float: left;
	height: 60px;
}
#content-product-wheel{
	width: 100%;
	height: 300px;
	margin-top: 15px;
}
#cpw-right{
	
	width: 370px;
	padding:0px 15px;
	height: 300px;
	float: left;
}
#cpw-center{
	background-color: white;
	width: 340px;
	height: 300px;
	float: left;
}
#cpw-left{
	width: 220px;
	height: 300px;
	float: left;
}
#cpw-left ul{
	width: 220px;	
	margin: 0;
	padding: 0;
}
#cpw-left li{
	text-align: right;
	color:#005DA3;
	font-size: 22px;
	font-weight: lighter;
	width: 220px;
	padding: 0;
	float: left;
	height: 27px;
}
#cpw-left li:hover{
	color:white;
	background-image: url('../images/arrowblue.png');
	background-position: let top;
	background-color: #1867aa;
	background-repeat: no-repeat;
}
#cpw-right-title{
	width: 370px;
}
#cpw-right-title h3{
	text-align: center;
	color:#005DA3;
	margin: 0;
}
#cpw-right-img2{
	width: 370px;
	background-image: url('../images/5015704.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img{
	width: 370px;
	background-image: url('../images/5015703.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img3{
	width: 370px;
	background-image: url('../images/5015705.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img4{
	width: 370px;
	background-image: url('../images/5015667.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img5{
	width: 370px;
	background-image: url('../images/5015755.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img6{
	width: 370px;
	background-image: url('../images/5015771.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img7{
	width: 370px;
	background-image: url('../images/5015773A.png');
	background-repeat: none;
	height: 254px;
	margin-top: 10px;	
}
#cpw-right-img8{
	width: 370px;
	background-image: url('../images/5015786.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img9{
	width: 370px;
	background-image: url('../images/5015772.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}
#cpw-right-img10{
	width: 370px;
	background-image: url('../images/5015787.png');
	background-repeat: none;
	height: 210px;
	margin-top: 10px;	
}

.cpw-center-rela{
	position: relative;
	background-color: #c8c8c8;
	color: #1366ab;
	float:right;
	padding: 0px 20px;
	display: none;
}
.Mostrar{
	display: block;
}

#cpw-center-Menu-8{
	margin-top: 146px;		
}
#cpw-center-Menu-7{
	margin-top: 100px;		
}
#cpw-center-Menu-6{
	margin-top: 113px;
}
#cpw-center-Menu-5{
	margin-top: 86px;
}
#cpw-center-Menu-4,#cpw-center-Menu-14,#cpw-center-Menu-24,#cpw-center-Menu-34,#cpw-center-Menu-44,#cpw-center-Menu-54,#cpw-center-Menu-64,#cpw-center-Menu-74,#cpw-center-Menu-84,#cpw-center-Menu-94 {
	margin-top: 80px;
}
#cpw-center-Menu-3,#cpw-center-Menu-13,#cpw-center-Menu-23,#cpw-center-Menu-33,#cpw-center-Menu-43,#cpw-center-Menu-53,#cpw-center-Menu-63,#cpw-center-Menu-73,#cpw-center-Menu-83,#cpw-center-Menu-93{
	margin-top: 55px;
}
#cpw-center-Menu-2,#cpw-center-Menu-12,#cpw-center-Menu-22,#cpw-center-Menu-32,#cpw-center-Menu-42,#cpw-center-Menu-52,#cpw-center-Menu-62,#cpw-center-Menu-72,#cpw-center-Menu-82,#cpw-center-Menu-924{
	margin-top: 27px;
}
#cpw-center-Menu-18,#cpw-center-Menu-28,#cpw-center-Menu-38,#cpw-center-Menu-48,#cpw-center-Menu-58,#cpw-center-Menu-68,#cpw-center-Menu-88,#cpw-center-Menu-98,#cpw-center-Menu-78{
	margin-top: 146px;		
}
#cpw-center-Menu-17,#cpw-center-Menu-27,#cpw-center-Menu-37,#cpw-center-Menu-47,#cpw-center-Menu-57,#cpw-center-Menu-67,#cpw-center-Menu-87,#cpw-center-Menu-97,#cpw-center-Menu-77{
	margin-top: 100px;		
}
#cpw-center-Menu-16,#cpw-center-Menu-26,#cpw-center-Menu-36,#cpw-center-Menu-46,#cpw-center-Menu-56,#cpw-center-Menu-66,#cpw-center-Menu-86,#cpw-center-Menu-96,#cpw-center-Menu-76{
	margin-top: 113px;
}
#cpw-center-Menu-15,#cpw-center-Menu-25,#cpw-center-Menu-35,#cpw-center-Menu-45,#cpw-center-Menu-55,#cpw-center-Menu-65,#cpw-center-Menu-85,#cpw-center-Menu-95,#cpw-center-Menu-75{
	margin-top: 86px;
}
.orderImagenes{
    margin-top: 20px;
}
.orderImagenes img{
    width: 575px;
}

